<!DOCTYPE html>
<html lang="es-CL">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    
    <!--Hojas de estilos-->
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/flexboxgrid.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    
    <title>Mis Perris </title>
</head>
<body id="BodyPage" onresize="ColorMenu()" onload="ColorMenu()">

    <!--Header-->
        <div class="container-fluid header">
                <header class="row" >

                    <div class="col-xs-12  col-md-4">
                        <img class="imgLogo" src="img/logo.png" alt="logo">
                    </div>


                                <div class="col-xs-12 col-md-1 enlacesHeader colormenu">
                                    <a  href="#" class="enlacesHeader"  >Inicio</a>
                                </div>
                                
                                <div  class="col-xs-12 col-md-1 enlacesHeader colormenu">
                                    <a  href="#" class="enlacesHeader" >Quienes somos</a>
                                </div>
                    
                                <div  class="col-xs-12 col-md-1 enlacesHeader colormenu">
                                    <a  href="#" class="enlacesHeader" >Servicios</a>
                                </div>
                                                    
                                <div  class="col-xs-12 col-md-1 enlacesHeader colormenu">
                                    <a  href="#" class="enlacesHeader" >Contáctanos</a>
                                </div>

                    

                    <button class="btn btn-link col-xs-12 col-md-1 formulario colormenu" type="button" data-toggle="collapse" data-target="#collapseExample" aria-expanded="false" aria-controls="collapseExample">
                            Registro
                          </button>
                        </p>
                        <div class="collapse  col-xs-12 formulario" id="collapseExample">


    <!--Formulario -->
    <br>
    <br>

    <form id="regForm" method="GET" action="#">
            <div class="form-row">
              <div class="col-md-4 col-xs-12">
                <label for="#">Nombre Completo</label>
                <input type="text" class="form-control error-control" required name="nombreCompleto" id="nombreCompleto">
              </div>

              <div class="col-md-4 col-xs-12">
                <label for="#">Rut</label>
                <input type="text" class="form-control error-control" required name="rut" id="rut">
              </div>

              <div class="col-md-4 col-xs-12">
                    <label for="#">Fecha de nacimiento</label>
                    <input type="date" class="form-control" required name="fechaNacimiento" max="2000-12-30">
                    <span class="validity"></span>
              </div>
            </div>

            <div class="form-row">
                <div class="col-md-4 col-xs-12">
                    <label for="#"> Email </label>
                    <input type="email" class="form-control" required name="correo" id="correo">
                </div>

                <div class="col-md-4 col-xs-12">
                        <label for="#"> Numero de contacto </label>
                        <input type="text" class="form-control" required name="numeroContacto" pattern="\d+" >
                </div>

                <div class="col-md-4 col-xs-12">
                        <label for="#"> Tipo de vivienda </label>
                        <br>
                        <select  class="form-control" name="opcionesCasas"  required>
                            <option value="selected">Seleccione</option>
                            <option value="OP_CG">Casa con patio grande</option>
                            <option value="OP_CP">Casa con patio pequeño</option>
                            <option value="OP_CSP">Casa sin patio</option>
                            <option value="OP_DP">Departamento</option>

                        </select>
                </div>
            </div>

            <div class="form-row">
                <div class="col-md-4 col-xs-12">
                        <label for="region">Región</label>
                        <br>
                        <select class="form-control" name="region" id="region">
                        <option hidden>Seleccione</option> 
                        </select>
                </div>

                <div class="col-md-4 col-xs-12">
                        <label for="comuna">Comuna</label>
                        <br>
                        <select class="form-control" name="comuna" id="comuna">
                        <option hidden>Seleccione</option> 
                        </select>
                </div>

            </div>
            <br>
            <input  class="btn btn-outline-light btn-lg col-md-4" type="reset" value="Limpiar">
            <button class="btn btn-outline-light btn-lg col-md-4" type="submit">Enviar</button>

    </form>



                        </div>
                </header>
        </div>
    <!--Fin Header-->   






<!-- Carrusel para las mascotas -->




<div id="carouselExampleIndicators" class="carousel slide egColor" data-ride="carousel">
        <ol class="carousel-indicators">
          <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
          <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
          <div class="carousel-item active ">
            <img class="d-block w-100 max-image" src="img/adoptados/Apolo.jpg" alt="Foto">
            <div class="carousel-caption d-none d-md-block">
                <h5>Chocolo</h5>
                <p>Rescatado el 6 de abril</p>
              </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100 max-image" src="img/adoptados/Duque.jpg" alt="Foto">
            <div class="carousel-caption d-none d-md-block">
                <h5>Mandibula</h5>
                <p>Rescatado el 15 de julio</p>
              </div>
          </div>
          <div class="carousel-item">
            <img class="d-block w-100 max-image" src="img/adoptados/Tom.jpg" alt="Foto">
            <div class="carousel-caption d-none d-md-block">
                <h5>Wachimingo</h5>
                <p>Rescatado el 24 de enero</p>
              </div>
          </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="sr-only">Next</span>
        </a>
      </div>




<!-- Carrusel -->




<!-- botones -->
    <div class="container-fluid segColor">
          <div class="row">
             <div class="col-xs-12 col-md-4">
                    <b> <p>+ 56 9 98765431</p> </b>
                </div>
                <div class="col-xs-12 col-md-4 textRescate">
                    <b> <p>Rescate y adopción de perros callejeros</p> </b>
                </div>
                <div class="col-xs-12 col-md-4">
                    <a href="#"> <i class="fab c fa-facebook fa-2x" ></i></a>
                    <a href="#"> <i class="fab c fab fa-google-plus fa-2x"></i></a>
                    <a href="#"> <i class="fab c fa-instagram fa-2x"></i></a>
                    <a href="#"> <i class="far c fa-envelope fa-2x"></i></i></a>               
             </div>
        </div>
    </div>

    

<!-- Crowfounding -->


<div class="container-fluid">
        <div class="row">
            <div class="col-xs-12 col-md-6">

                <br>
                <br>
                
                    <h1>Rescate</h1>
                
                <h4>Etapa 1</h4>
                <hr/>
                <br>
                <p>Rescatamos perros en situación de peligro y/o abandono.
                 Los rehabilitamos y los preparamos para buscarles un hogar</p>
                 <br>
                <img class="imgCrowfunding" src="img/rescate.jpg" alt="perro">

            </div>

            <div class="col-xs-12 col-md-6">
                <br>
                <br>
                <img class="imgCrowfunding" src="img/crowfunding.jpg" alt="comida" >
                <h1>Crowfunding</h1>
                <h4>Financiamiento</h4>
                <hr>
                <br>
                <p>Sigue nuestras redes sociales para informate acerca de las diversas campañas y
                    actividades que realizamos para obtener financiamiento para seguir ayudando.
                </p>
            </div>
        </div>

    </div>

    <!--cards-->

    <div class="container-fluid segColor card-columns cardColumns" >
                
        <div class="max-image2">


                       
                        <div class="card d-block w-100 ">
                                <img class="card-img" src="img/rescatados/Oso.jpg" alt="Card image cap" >
                        </div>
                        
                        <div class="card d-block w-100">
                                 <img class="card-img" src="img/rescatados/Wifi.jpg" alt="Card image cap">
                        </div>
                        
                        <div class="card d-block w-100">
                                <img class="card-img" src="img/rescatados/Maya.jpg" alt="Card image cap" >
                        </div>
 
                        
                        <div class="card d-block w-100">
                                <img class="card-img " src="img/rescatados/Pexel.jpg" alt="Card image cap">
                        </div>

                        <div class="card d-block w-100 ">
                               <img class="card-img " src="img/rescatados/Chocolate.jpg" alt="Card image cap">
                        </div>
     
                        <div class="card d-block w-100">
                               <img class="card-img " src="img/rescatados/Bigotes.jpg" alt="Card image cap" >
                        </div>
                        <div class="card d-block w-100 ">
                                <img class="card-img " src="img/rescatados/Luna.jpg" alt="Card image cap">
                        </div>
   
            
            
                    </div>

                       



    </div>
    


    

     <!--Footer-->
    <br>
    <br>
    <br>

    <div class="container-fluid footer">
        <footer class="row">
            <div class="col-xs-4 col-md-4">
                Desarrollo web y escritorio
            </div>

            <div class="col-xs-4 col-md-4">
                Integrantes: <br>
                - Cesar Astorga <br>
                - Ricardo Rojas <br>

            </div>

            <div class="col-xs-4 col-md-4">
                Sección <br>
                - DWY4101-001 <br>
            </div>
        </footer>
    </div>
    






    
    <!--Script-->
    <script src="js/jquery-3.3.1.js"></script>
    <script src="js/popper.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="js/jquery.validate.js"></script>
    <script src="js/app.js"></script>
</body>
</html>